/ lang / inputfrom
INPUT FROM
Syntax

    INPUT FROM Stream

Redirects the default standard input to the stream Stream.

The default standard input is used by INPUT, READ, LINE INPUT, Eof and Lof when you don't specify their stream argument.

Calls to this instruction can be imbricated.

INPUT FROM
Syntax

    INPUT FROM DEFAULT

Redirects the default standard input back to the value it had before the last redirection.

### See also

Stream & Input/Output functions